/* ===============================================
ポップアップの設定
=============================================== */
.modalCollection {
	text-align: center;
	font-family: "プフ ピクニック", "Puhu Picnic";
}

/* コンテンツの設定 */
.modalCollection * {
	max-width: 100%;
}
.modalCollection img {
	width: 100%;
	max-width: 500px;
}
.modalCollection .items_name {
	font-size: 5rem;
}
.modalCollection .items_introduction {
	position: relative;
	margin-top: 40px;
	font-size: 3rem;
}
.modalCollection .items_introduction::before {
	position: absolute;
	top: -20px;
	left: 50%;
	transform: translateX(-50%);
	content: "";
	width: 100%;
	height: 10px;
	background: url(../images/line.png) no-repeat 50% 50%;
}
.modalCollection .items_shop-list {
	margin: 15px -2px 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.modalCollection .items_shop-list li {
	margin: 0 2px;
	padding: 5px 10px;
	font-size: 2rem;
	color: #FFFFF1;
	background: #905130;
	border-radius: 9999px;
}
@media(max-width:768px) {
	.modalCollection .items_name {
		font-size: 3rem;
	}
	.modalCollection .items_shop-list li {
		margin: 0 2px 5px;
	}
}
.content h3.col-summary-title, .content h2.col-summary-title {
	margin-top: 10px;
	font-size: 3.6rem;
}
@media(max-width:768px) {
	.content h3.col-summary-title, .content h2.col-summary-title {
		font-size: 2.8rem;
	}
}


/* 矢印の設定 */
.iziModal-navigate {
	z-index: 9999 !important;
}
.iziModal-navigate > button {
	width: 45px;
	height: 40px;
	margin-top: auto !important;
	margin-bottom: auto !important;
}
.iziModal-navigate-prev {
	margin-left: -390px !important;
	background: url('../images/prev.png') no-repeat 50% 50% / contain;
}
.iziModal-navigate-next {
	margin-right: -390px !important;
	right: 50%;
	background: url('../images/next.png') no-repeat 50% 50% / contain;
}
@media(max-width:768px) {
	.iziModal-navigate > button {
		margin: auto auto !important;
	}
	.iziModal-navigate-prev {
		left: 0;
	}
	.iziModal-navigate-next {
		right: 0;
	}
}

/* 閉じるボタンの設定 */
a[data-izimodal-close] {
	position: absolute;
	top: 15px;
	right: 15px;
	opacity: 0.2;
	transition: 0.3s;
}
a[data-izimodal-close]:hover {
	opacity: 1;
}

/* モーダルがウィンドウの高さギリギリだとがたつく問題解決 */
/* iziModalのクラスが消えても、このクラスがhtmlについている限りガタつかない */
html.is-modal-open,
html.is-modal-open body {
	overflow: hidden !important;
	width: 100%;
}
html.is-modal-open {
	scrollbar-gutter: stable;
}